@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper {
	width: 792px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#wrapper #bodyArea {
	float: left;
	height: auto;
	width: 792px;
}
#wrapper #bodyArea #logo {
	float: left;
	height: auto;
	width: 792px;
}
#wrapper #bodyArea #navigation {
	float: left;
	height: auto;
	width: 72px;
}
#wrapper #bodyArea #left {
	float: left;
	height: auto;
	width: 144px;
}
#wrapper #bodyArea #right {
	float: right;
	height: auto;
	width: 570px;
	border: 3px solid #999999;
}
#wrapper #bodyArea #right #block01 {
	float: left;
	height: auto;
	width: 570px;
}
#wrapper #bodyArea #footer {
	float: right;
	height: 36px;
	width: 792px;
}
#wrapper #bodyArea #footer #copyRight {
	float: left;
	height: 30px;
	width: 282px;
	border: 3px solid #999999;
	background-color: #DFCB5A;
}
#wrapper #bodyArea #footer #zjWebDesign {
	float: right;
	height: 30px;
	width: 498px;
	border: 3px solid #999999;
	background-color: #A1B089;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin: 8px;
}
